Fejlkode 30053-4 eller 30053-39, når du installerer en sprogpakke

Du får muligvis vist en af disse fejl, hvis du forsøger at installere en Office-sprogpakke, og du ikke har den korrekte version af Office installeret. Du skal installere Office, før du installerer en sprogpakke.

Der opstod en fejl – fejlmeddelelse 30053

Hvis din version af Office er fra en volumenlicens, skal du se afsnittet Installere en sprogpakke til en volumenlicensudgave af Microsoft Office 2016.

Installere den korrekte sprogpakke til din version af Office

  1. Kontrollér, hvilken version af Office du har. Hvis du ikke er sikker på, hvordan du gør det, skal du se Hvilken version af Office bruger jeg?

  2. Brug tabellen nedenfor til at vælge den rigtige sprogpakke til din version af Office.

    Office-version

    Sprogpakke

    Office 2016

    Tilbehørspakken til sprog til Office 2016

    Office 2013

    Sprogindstillinger for Office 2013

Installere en sprogpakke til en volumenlicensudgave af Microsoft Office 2016

Hvis du bruger en volumenlicensversion af Microsoft Office 2016, kan du downloade et ISO-billede af sprogpakker, grænsefladesprogpakker og korrekturredskaber fra VLSC (Volume Licensing Service Center). Kontakt administratoren for at få flere oplysninger.

Du kan finde flere oplysninger om sprogpakker til Office 2016 i Tilpasset installationen af sprog og indstillinger for Office 2016.

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Bliv Office Insider

Var disse oplysninger nyttige?

Tak for din feedback!

Tak for din feedback! Det lyder, som om det vil kunne hjælpe, hvis du bliver sat i forbindelse med en af vores Office-supportteknikere.

×